 .u-section-1 {
  background-image: url("images/DSC03582D.jpg");
}

.u-section-1 .u-sheet-1 {
  min-height: 525px;
}

.u-section-1 .u-group-1 {
  width: 655px;
  min-height: 142px;
  height: auto;
  --radius: 30px;
  margin: 273px auto 60px;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-1 {
  font-family: "Abyssinica SIL";
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 3.75rem;
  font-weight: 700;
  margin: 19px 21px 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.875rem;
  width: 454px;
  letter-spacing: 2px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 433px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 332px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 249px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 157px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 550px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  letter-spacing: 2px;
  font-size: 3rem;
  width: 570px;
  margin: 53px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 45px;
  margin-bottom: 13px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 386px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  width: 350px;
  height: 78px;
  margin: 29px auto 0;
}

.u-section-2 .u-text-2 {
  font-style: italic;
  font-size: 1.5rem;
  margin: 25px 30px 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 386px;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px;
}

.u-section-2 .u-text-3 {
  margin: 9px 20px 0;
}

.u-section-2 .u-text-4 {
  font-size: 1.5rem;
  font-weight: 700;
  letter-spacing: 2px;
  margin: 25px 20px 0;
}

.u-section-2 .u-btn-1 {
  --radius: 50px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 25px auto 0 61px;
  padding: 9px 20px 11px 19px;
}

.u-section-2 .u-btn-2 {
  --radius: 50px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: -46px 30px 0 auto;
  padding: 9px 20px 11px 19px;
}

.u-section-2 .u-btn-3 {
  --radius: 50px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 25px auto 0;
  padding: 9px 20px 11px 19px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 446px;
  }

  .u-section-2 .u-text-1 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 529px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 529px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 17px;
    padding-bottom: 17px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 46px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 53px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 26px;
    margin-left: auto;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 26px;
    margin-right: auto;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 26px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 186px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 573px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 573px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 60px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 36px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 25px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 24px;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 24px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 286px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.5rem;
    width: 540px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 238px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 431px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 13px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 25px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 26px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 28px;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 28px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 855px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 36px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 236px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 76px;
  }

  .u-section-2 .u-text-2 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 445px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-2 .u-text-3 {
    margin-top: 20px;
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 21px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 21px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 24px;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 24px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 649px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 44px 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 561px;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px 0;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 0;
}

.u-section-3 .u-text-2 {
  margin: 48px 40px 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 561px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 5px;
}

.u-section-3 .u-text-3 {
  margin: 108px 35px 0;
}

.u-section-3 .u-image-1 {
  width: 525px;
  height: 264px;
  margin: 28px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 625px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 20px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-1 {
    position: relative;
  }

  .u-section-3 .u-text-2 {
    margin-top: 14px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 463px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-image-1 {
    width: 459px;
    height: 217px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 316px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 647px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 138px;
    margin-right: 8px;
    margin-left: 12px;
  }

  .u-section-3 .u-image-1 {
    width: 357px;
    height: 180px;
    margin-top: 65px;
    margin-right: 0;
    margin-left: 3px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 934px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 44px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 380px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 10px;
    padding-bottom: 0;
  }

  .u-section-3 .u-text-1 {
    width: auto;
  }

  .u-section-3 .u-text-2 {
    margin-top: 35px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 466px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 32px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-3 .u-image-1 {
    width: 504px;
    height: 254px;
    margin-top: 20px;
    margin-right: auto;
    margin-left: 15px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1051px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 23px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 571px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 23px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 46px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 414px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 23px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    width: 342px;
    height: 178px;
    margin: 41px -2px -21px auto;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 632px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1140px;
  margin: 35px 0 10px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 587px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-text-1 {
  margin: 123px 45px 0 63px;
}

.u-section-4 .u-image-1 {
  width: 527px;
  height: 265px;
  margin: 26px auto 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 587px;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px 0;
}

.u-section-4 .u-text-2 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 14px 0 0;
}

.u-section-4 .u-text-3 {
  margin: 49px 40px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 590px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
    margin-bottom: 54px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 484px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
    margin-left: 8px;
  }

  .u-section-4 .u-image-1 {
    width: 470px;
    height: 237px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 484px;
  }

  .u-section-4 .u-text-2 {
    position: relative;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 637px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 30px;
    margin-bottom: 13px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 594px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 166px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-4 .u-image-1 {
    height: 182px;
    margin-top: 55px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 594px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-left: 14px;
    margin-right: 14px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 738px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 8px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 483px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 119px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 290px;
    margin-bottom: -195px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 228px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: -443px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 169px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 880px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 45px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 548px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 101px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-image-1 {
    height: 172px;
    margin-top: 390px;
    margin-bottom: -194px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 218px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.875rem;
    margin-top: -569px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 199px;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 651px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 13px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 608px;
}

.u-section-5 .u-container-layout-1 {
  padding: 20px 0;
}

.u-section-5 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 14px 0 0;
}

.u-section-5 .u-text-2 {
  margin: 39px 40px 0;
}

.u-section-5 .u-text-3 {
  padding-left: 60px;
  width: 307px;
  margin: 20px auto 0;
}

.u-section-5 .u-text-4 {
  margin: 20px 40px 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 577px;
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

.u-section-5 .u-image-1 {
  width: 506px;
  height: 254px;
  margin: 88px auto 0;
}

.u-section-5 .u-text-5 {
  width: 452px;
  margin: 49px auto 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 667px;
  }

  .u-section-5 .u-text-1 {
    position: relative;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 579px;
  }

  .u-section-5 .u-image-1 {
    width: 470px;
    height: 237px;
    margin-top: 122px;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-top: 43px;
    margin-left: 20px;
    margin-right: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 706px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 27px;
    margin-bottom: 27px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 652px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 15px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-top: -144px;
    margin-right: -350px;
    margin-left: 370px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 652px;
  }

  .u-section-5 .u-image-1 {
    width: 360px;
    height: 182px;
    margin-top: 165px;
  }

  .u-section-5 .u-text-5 {
    margin-top: 135px;
    margin-left: 10px;
    margin-right: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1000px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 41px;
    margin-bottom: 41px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 455px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 10px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 40px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 24px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 464px;
  }

  .u-section-5 .u-image-1 {
    height: 279px;
    margin-top: 40px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-5 {
    margin-top: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1068px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 48px;
    margin-bottom: 36px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 563px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 0;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 23px;
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 34px;
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 34px;
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 421px;
  }

  .u-section-5 .u-image-1 {
    height: 176px;
    margin-top: 36px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-5 {
    margin-top: 52px;
    margin-left: 17px;
    margin-right: 17px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 158px;
}

.u-section-6 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 35px auto 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.25rem;
  margin: 13px auto 35px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 149px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
  }

  .u-section-6 .u-text-2 {
    width: 507px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 151px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 140px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 32px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin: 14px 17px 31px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 125px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 17px;
  }

  .u-section-6 .u-text-2 {
    margin: 11px auto 17px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 673px;
}

.u-section-7 .u-layout-wrap-1 {
  width: 1122px;
  margin: 0 0 0 auto;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 543px;
}

.u-section-7 .u-container-layout-1 {
  padding: 0 30px 6px;
}

.u-section-7 .u-image-1 {
  width: 350px;
  height: 78px;
  margin: 46px auto 0;
}

.u-section-7 .u-text-1 {
  font-style: italic;
  font-size: 1.5rem;
  margin: 37px 0 0;
}

.u-section-7 .u-text-2 {
  margin: 13px 13px 0;
}

.u-section-7 .u-text-3 {
  margin: 17px 9px -10px 17px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 543px;
}

.u-section-7 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-7 .u-custom-html-1 {
  height: auto;
  min-height: 308px;
  width: 414px;
  margin: 161px auto 0;
}

.u-section-7 .u-btn-1 {
  --radius: 50px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 26px auto 58px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 681px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 13px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 553px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-7 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 553px;
  }

  .u-section-7 .u-custom-html-1 {
    width: 410px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 30px;
    margin-bottom: 39px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 664px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 1px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 567px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 12px;
  }

  .u-section-7 .u-image-1 {
    width: 300px;
    height: 67px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 567px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-custom-html-1 {
    margin-top: 163px;
    margin-right: 60px;
    margin-left: 0;
    width: 300px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 13px;
    margin-bottom: 37px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 966px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 28px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 490px;
  }

  .u-section-7 .u-image-1 {
    margin-top: 30px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 346px;
  }

  .u-section-7 .u-custom-html-1 {
    margin-top: 17px;
    margin-right: 161px;
    margin-left: 79px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 17px;
    margin-bottom: 39px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 944px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 493px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 325px;
  }

  .u-section-7 .u-custom-html-1 {
    margin-top: 0;
    margin-right: 64px;
    margin-left: -24px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 22px;
    margin-bottom: 48px;
  }
}